name: bazarr
services:
  bazarr:
    environment:
      PGID: "1000"
      PUID: "1000"
      TZ: Europe/London
    image: linuxserver/bazarr:1.2.2
    deploy:
      resources:
        reservations:
          memory: 64M
    network_mode: bridge
    ports:
      - target: 6767
        published: "6767"
        protocol: tcp
    restart: unless-stopped
    volumes:
      - type: bind
        source: /DATA/Media/Movies
        target: /movies
      - type: bind
        source: /DATA/Media/TV Shows
        target: /tv
      - type: bind
        source: /DATA/AppData/bazarr/config
        target: /config
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: ""
        - container: PGID
          description:
            en_us: ""
        - container: TZ
          description:
            en_us: ""
      ports:
        - container: "6767"
          description:
            en_us: ""

      volumes:
        - container: /movies
          description:
            en_us: ""
        - container: /tv
          description:
            en_us: ""
        - container: /config
          description:
            en_us: ""
    container_name: bazarr
x-casaos:
  architectures:
    - amd64
    - arm
    - arm64
  main: bazarr
  author: CasaOS Team
  category: Media
  description:
    en_us: Bazarr is a companion application to Sonarr and Radarr. It can manage and download subtitles based on your requirements. You define your preferences by TV show or movie and Bazarr takes care of everything for you.
    zh_cn: Bazarr是Sonarr和Radarr的伴侣应用程序。它可以根据您的要求管理和下载字幕。您可以根据电视节目或电影来定义您的偏好，并且Bazarr会为您处理所有事情。
    ar_sa: يمكن لـ Bazarr أن يكون تطبيقًا مرافقًا لـ Sonarr و Radarr. يمكنه إدارة الترجمات وتنزيلها بناءً على متطلباتك. تحدد تفضيلاتك حسب البرنامج التلفزيوني أو الفيلم ويتولى Bazarr كل شيء لك.
    de_de: Bazarr ist eine Begleitapplikation zu Sonarr und Radarr. Es kann Untertitel verwalten und herunterladen, basierend auf Ihren Anforderungen. Sie definieren Ihre Präferenzen nach TV-Serie oder Film und Bazarr kümmert sich für Sie um alles.
    es_es: Bazarr es una aplicación complementaria a Sonarr y Radarr. Puede administrar y descargar subtítulos según sus requisitos. Puede definir sus preferencias por serie de televisión o película y Bazarr se encarga de todo por usted.
    fr_fr: Bazarr est une application complémentaire à Sonarr et Radarr. Il peut gérer et télécharger des sous-titres en fonction de vos besoins. Vous définissez vos préférences par série télévisée ou film et Bazarr s'occupe de tout pour vous.
    hu_hu: A Bazarr egy Sonarr és Radarr kiegészítő alkalmazás. Alapján a követelményeinek kezelheti és letöltheti a feliratokat. A TV sorozatok vagy filmek preferenciáit meghatározhatja, és a Bazarr mindenért felel.
    it_it: Bazarr è un'applicazione complementare a Sonarr e Radarr. Può gestire e scaricare sottotitoli in base alle tue esigenze. Puoi definire le tue preferenze per serie TV o film e Bazarr si occupa di tutto per te.
    ru_ru: Bazarr - это дополнительное приложение к Sonarr и Radarr. Он может управлять и загружать субтитры в соответствии с вашими требованиями. Вы определяете свои предпочтения по сериалу или фильму, а Bazarr заботится обо всем за вас.
    pl_pl: Bazarr to aplikacja pomocnicza do Sonarr i Radarr. Może zarządzać i pobierać napisy na podstawie swoich wymagań. Definiujesz swoje preferencje według serialu telewizyjnego lub filmu, a Bazarr zajmuje się wszystkim za ciebie.
    pt_br: O Bazarr é um aplicativo complementar ao Sonarr e Radarr. Ele pode gerenciar e baixar legendas com base em suas necessidades. Você define suas preferências por série de TV ou filme e o Bazarr cuida de tudo para você.
    sv_se: Bazarr är ett komplement till Sonarr och Radarr. Det kan hantera och ladda ner undertexter baserat på dina krav. Du definierar dina preferenser för TV-serie eller film och Bazarr tar hand om allt åt dig.
    uk_ua: Bazarr - це додаткова програма до Sonarr і Radarr. Він може керувати і завантажувати субтитри відповідно до ваших вимог. Ви визначаєте свої вподобання за серіалом або фільмом, а Bazarr займається усім за вас.
  developer: Sabnzbd Team
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/screenshot-1.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/screenshot-2.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/screenshot-3.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/screenshot-4.png
  tagline:
    en_us: Letter generators for Sonarr and Radarr
    zh_cn: Sonarr和Radarr的信件生成器
    ar_sa: مولدات رسائل لـ Sonarr و Radarr
    de_de: Briefgeneratoren für Sonarr und Radarr
    es_es: Generadores de cartas para Sonarr y Radarr
    fr_fr: Générateurs de lettres pour Sonarr et Radarr
    hu_hu: Levélgenerátorok a Sonarr és Radarr számára
    it_it: Generatori di lettere per Sonarr e Radarr
    ru_ru: Генераторы писем для Sonarr и Radarr
    pl_pl: Generatory listów dla Sonarr i Radarr
    pt_br: Geradores de cartas para Sonarr e Radarr
    sv_se: Brevgenererare för Sonarr och Radarr
    uk_ua: Генератори листів для Sonarr і Radarr
  thumbnail: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Bazarr/thumbnail.png
  tips: {}
  title:
    en_us: Bazarr
  port_map: "6767"
